<?php

use yii\helpers\Html;
use yii\helpers\Url;
use yii\grid\GridView;
use yii\widgets\ActiveForm;
use yii\export\ExportMenu;
use yii\bootstrap\Nav;
use yii\widgets\Pjax;
use \yii\data\Sort;
use yii\jui\DatePicker;
use yii\bootstrap\Modal;


//echo Url::to(['/user/create'],TRUE);
$this->title = 'Users';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="post-index">
    <h1><?= Html::encode($this->title) ?></h1>
    <p>
        <?= Html::a('Add User', ['create'], ['class' => 'btn btn-success']) ?>
    </p>
       <?=
    GridView::widget([
        'dataProvider' => $dataProvider,
        'filterModel' => $searchModel,
        'layout' => "{items}\n{summary}\n{pager}",
        'emptyCell' => '-',
        'columns' => [
            'id',
            'username',
            'email',
            [
                'class' => 'yii\grid\ActionColumn',
        'template' => '{delete}',
            ],
        ],
    ]);
    Modal::begin([
        'header' => 'Update data',
        'id'=>'editModalId',
        'class' =>'modal',
        'size' => 'modal-md',
    ]);
      echo "<div class='modalContent'></div>";
    Modal::end();
        $this->registerJs(
        "$(document).on('ready pjax:success', function() {
                $('.update').click(function(e){
                   e.preventDefault(); //for prevent default behavior of <a> tag.
                   var tagname = $(this)[0].tagName;
                   $('#editModalId').modal('show').find('.modalContent').load($(this).attr('href'));
               });
            });
        ");
    ?>
</div>
