<?php

use yii\helpers\Html;
use yii\widgets\DetailView;

$this->title = $model->cat_name;
$this->params['breadcrumbs'][] = ['label' => 'Category', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="post-view">
    <h3><?= Html::encode($this->title) ?></h3>
    <p>
        <?= Html::a('Update', ['update', 'cat_id' => $model->cat_id], ['class' => 'btn btn-primary']) ?>
        <?= Html::a('Delete', ['delete', 'cat_id' => $model->cat_id], [
            'class' => 'btn btn-danger',
            'data' => [
                'confirm' => 'Are you sure you want to delete this item?',
                'method' => 'post',
            ],
        ]) ?>
    </p>
    <?= DetailView::widget([
        'model' => $model,
        'attributes' => [
            'cat_id',
            'cat_name',
            'cat_description',
        ],
    ]) ?>
</div>
