<?php
use yii\helpers\Url;
use yii\helpers\Html;
?>	
<header class="main-header">
    <!-- Logo -->
    <a href="index1.html" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <span class="logo-mini"><b>A</b>LT</span>
        <!-- logo for regular state and mobile devices -->
        <span class="logo-lg"><b>Yii</b>Demo</span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
        <!-- Sidebar toggle button-->
        <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
            <span class="sr-only">Toggle navigation</span>
        </a>
        <div class="navbar-custom-menu">
            <ul class="nav navbar-nav menubar">
                <?php if (Yii::$app->user->isGuest) { ?>
                <li class="treeview">
                        <a href="#">
                            <i class="fa fa-lock"></i> <span>Login</span>
                        </a>
                    </li>
                <?php } else {?>
                        <?=
                        '<li>'
                        . Html::beginForm(['/site/logout'], 'post')
                        . Html::submitButton(
                                'Logout (' . ucfirst(Yii::$app->user->identity->username) . ')', [
                            'class' => 'btn btn-default btn-flat logoutbtn']
                        )
                        . Html::endForm()
                        . '</li>';
                        ?>
                <!-- Control Sidebar Toggle Button -->
                <?php } ?>
            </ul>
        </div>
    </nav>
</header>