<?php
use Yii;
use yii\base\Model;
use yii\data\ActiveDataProvider;
use backend\models\User;

$query = (new \yii\db\Query)
        ->where(['user_type' => 'customer'])
        ->from('user')
        ->join('LEFT JOIN', 'contactdetails', 'contactdetails.user_id = user.id')
        ->join('LEFT JOIN', 'country', 'country.id = contactdetails.country_id')
        ->groupBy('user.id');
$rows = $query->all();  
?>
<?php
header("Content-type: application/octet-stream");  
header("Content-Disposition: attachment; filename=excel.xls");  
header("Pragma: no-cache");  
header("Expires: 0");  
?>
<table id="" class="table table-striped table-bordered">
            <tr>
                <th>User Id</th>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Gender</th>
                <th>BirthDate</th>
                <th>State</th>
                <th>City</th>
                <th>Country Name</th>
                <th>Zipcode</th>
                <th>Address</th>
            </tr>
            <tbody>
              <?php foreach($rows as $row):?>
                <tr>
                <td><?php echo $row['user_id']?></td>
                <td><?php echo $row['first_name']?></td>
                <td><?php echo $row['last_name']?></td>
                <td><?php echo $row['gender']?></td>
                <td><?php echo $row['birth_date']?></td>
                <td><?php echo $row['state']?></td>
                <td><?php echo $row['city']?></td>
                <td><?php echo $row['name']?></td>
                <td><?php echo $row['zipcode']?></td>
                <td><?php echo $row['address']?></td>
                </tr>
                <?php endforeach; ?>
            </tbody>
    </table>