<?php

use yii\helpers\Html;
use yii\widgets\DetailView;

$order_id = $orderData[0]['order_id'];
$this->title = "Order #$order_id details";
$this->params['breadcrumbs'][] = ['label' => 'Product', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="post-view">
    <h3><?= Html::encode($this->title) ?></h3>
    
    <table id="w0" class="table table-striped table-bordered detail-view">
        <tbody>
            
            <?php foreach ($orderData as $order) { ?>
                <tr><th>Order Id :</th><td>Order #<?= $order['order_id']?> details</td></tr>
                <tr><th>Billing details : </th><td><?= $order['billing_first_name']?>
                    <?= $order['billing_last_name']?></br>
                    <?= $order['billing_address']?>
                    </td></tr>
                <tr><th>Email address :</th><td><?= $order['billing_email']?></td></tr>
          <?php } ?>
        </tbody>
    </table>
</div>
