<?php

use yii\helpers\Html;
use yii\grid\GridView;
use yii\widgets\Pjax;
use \yii\data\Sort;
use yii\jui\DatePicker;

$this->title = 'Contact Details';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="post-index">
    <h1><?= Html::encode($this->title) ?></h1>
    <p>
        <?= Html::a('Add User Contact Details', ['create'], ['class' => 'btn btn-success']) ?>
    </p>
       <?= GridView::widget([
        'dataProvider' => $dataProvider,
        'filterModel' => $searchModel,
        'layout' => "{items}\n{summary}\n{pager}",
        //'filterPosition' => FILTER_POS_FOOTER,
        //'summary'=>'',
        //'showFooter'=>true,
        //'showHeader' => true,
         'emptyCell'=>'-',
         'columns' => [
            'id',
            'address',
            [
            'label' => 'Country',
            'value' => 'countryName.name',
            ],
             'state',
             'city',
             'zipcode',
             'phone',
            ['class' => 'yii\grid\ActionColumn',
             'template' => '{delete}',
            ],
        ],
    ]); ?>
</div>
